[main]
width=461
height=206
upwidth=194
upheight=26
diametr=14
color=0
hint_color=11524015

[upbuts]
size=17
left=180
inter=17
top=68
uleft=136
utop=5
abouttop=68
aboutleft=13
aboutwidth=163
aboutheight=17

[pam]
left=37
inter=9
top=49
size=9
color=0

[display]
left=31
top=25
width=169
height=30
size=14
name=MS Sans Serif
color=0

[sif]
left=100
top=48
size=7
name=Small fonts
color=0

[deg]
left=142
top=48
size=7
name=Small fonts
color=0

[zavorky]
left=178
top=47
size=6
name=Small fonts
color=0

[expon]
left=199
top=28
size=6
name=MS Sans Serif
color=0

[pic_1]
width=34
height=24

[pic_2]
width=34
height=24

[pic_3]
width=54
height=24

[shift]
left=13
top=96
pic=3

[mode]
left=73
top=96
pic=3

[c0]
left=293
top=168
pic=1

[c1]
left=293
top=132
pic=1

[c2]
left=333
top=132
pic=1

[c3]
left=373
top=132
pic=1

[c4]
left=293
top=96
pic=1

[c5]
left=333
top=96
pic=1

[c6]
left=373
top=96
pic=1

[c7]
left=293
top=60
pic=1

[c8]
left=333
top=60
pic=1

[c9]
left=373
top=60
pic=1

[clear]
left=253
top=168
pic=2

[resetitko]
left=253
top=132
pic=2

[krat]
left=413
top=96
pic=2

[deleno]
left=413
top=60
pic=2

[plus]
left=413
top=132
pic=2

[minus]
left=413
top=23
pic=2

[znamenko]
left=253
top=96
pic=2

[rovnase]
left=413
top=168
pic=2
    
[carka]
left=333
top=168
pic=1

[exponent]
left=373
top=168
pic=2

[prepdrg]
left=133
top=96
pic=1

[offitko]
left=213
top=168
pic=1

[nadruhou]
left=53
top=132
pic=2

[odmocnina]
left=13
top=132
pic=2

[stmivt]
left=253
top=60
pic=2

[sinus]
left=133
top=132
pic=2

[cosinus]
left=173
top=132
pic=2

[tangens]
left=213
top=132
pic=2

[integ]
left=173
top=168
pic=2

[imod]
left=133
top=168
pic=2

[atamocnina]
left=93
top=132
pic=2

[logaritmus]
left=13
top=168
pic=2

[dekadicky]
left=53
top=168
pic=2

[lnlog]
left=93
top=168
pic=2

[fakt]
left=173
top=96
pic=2

[comb]
left=213
top=96
pic=2

[leva]
left=253
top=23
pic=2

[prava]
left=293
top=23
pic=2

[rmem]
left=333
top=23
pic=2

[pmem]
left=373
top=23
pic=2